type=armor
items=minecraft:diamond_leggings minecraft:chainmail_leggings minecraft:iron_leggings minecraft:golden_leggings minecraft:netherite_leggings
texture.diamond_layer_2=french_king_pants
texture.golden_layer_2=french_king_pants
texture.iron_layer_2=french_king_pants
texture.chainmail_layer_2=french_king_pants
texture.netherite_layer_2=french_king_pants
nbt.display.Name=ipattern:*english king*